Compac Help Desk - Bug #7082

Job assigned page > Change the dispenser number and Click save > Not able to save. Also change
validation message.

07/05/2023 06:01 PM - Shubham J

Status: Closed Start date: 07/05/2023
Priority: High Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202307051801-gy5gr.png

History
#1 - 07/06/2023 06:03 PM - Sudarshan Jha

- Status changed from New to Resolved
#2 - 07/10/2023 03:59 PM - Shubham J

- Status changed from Resolved to Closed
